<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>我的大学</title>
<style>
	body{background-image: url(images/bj.jpg);background-repeat: no-repeat;background-size: 100% auto;}
	.dh{list-style: none;color:aliceblue;margin-left: -70px}
	.dh1{float: left;padding-left: 50px;padding-top: 60px;font-size: 40px}
	a:link {color:azure} 
	a:visited {color:chartreuse}  
    a:hover {color:aqua}    
    a:active {color: #d90a81}   
	.jieshao{float: left; background-image: url(images/sy1.jpg);ckground-repeat: no-repeat;height: 600px;width: 1000px;margin-left: 350px;margin-top: 50px}
	li{list-style: none;color:bisque;font-size: 25px;padding-left: 600px;padding-top: 50px}
	.biaoti{margin-left: 180px}
	p{margin-top: 80px}
	.tu{width: 1200px;height: 300px;float: left}
	.t1{background-image: url(images/sy.jpg);width: 500px;height: 500px;margin-top: -300px;margin-left: 50px;}
	.t2{background-image: url(images/sy2.jpg);width: 500px;height: 500px;margin-left: 650px;margin-top: -500px}
	.t3{background-image: url(images/sy3.jpg);width: 500px;height: 500px;margin-left: 1250px;margin-top: -500px}
	
	</style>
	
</head>

<body>
<div class="box">
	<div class="biaoti">
		<ul class="dh">
			<li class="dh1"><a href="two.html">自我介绍</a></li>
			<li class="dh1"><a href="three.html">我的大学</a></li>
			<li class="dh1"><a href="six.html">喜欢的书</a></li>
			<li class="dh1"><a href="four.html">喜欢的电影</a></li>
			<li class="dh1"><a href="#">去过的地方</a></li>
			<li class="dh1"><a href="five.html">喜欢的音乐</a></li>
		</ul>
	</div>
	<div class="jieshao">
		<p><h1>大连东软信息学院</h1> 
Dalian Neusoft Institute Of Information
大连东软信息学院（Dalian Neusoft University of Information）是经国家教育部批准设立，由东软控股投资举办的一所民办普通高等院校。<br> 
2000年经辽宁省教育厅批准，成立大连东方信息技术研修学院并成为东北大学网络教育学院大连分院，2001年转制为大连东软信息技术职业学院，2004年成为东北大学东软信息学院，2008年转设为独立设置的民办本科院校大连东软信息学院。<br> 
根据2018年4月学校信息显示，学校占地面积905亩（60.3万平方米），总建筑面积39.9万平方米；设有14个教学机构，设置了25个本科专业；有正式教职工734人，全日制在校生14775人。 </p>
	</div>
	<div class="tu">
	<div class="t1"></div>
	<div class="t2"></div>
	<div class="t3"></div>
	<div class="t4"></div>
	</div>
	
	
	
	
	
	
	
	
</div>
</body>
</html>
